/* CSS Document */
html {min-width:1000px;}
body {font-size:12px; padding:0px;margin:0px; position:relative;line-height:20px; color:#555;font-family:\5FAE\8F6F\96C5\9ED1;}
body a{outline:none;blr:expression(this.onFocus=this.blur());}
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea{margin:0px;padding:0px;font-size:12px;font-family:\5FAE\8F6F\96C5\9ED1;}
h1,h2,h3,h4,h5,h6{padding:0px; margin:0px;font-size:12px;font-family:\5FAE\8F6F\96C5\9ED1;}
ul,ul li{list-style:none; padding:0px; margin:0px; font-size:12px;font-family:\5FAE\8F6F\96C5\9ED1;}
div, span, ul, li, hr{padding:0px; margin:0px;font-family:\5FAE\8F6F\96C5\9ED1;}
img{ border:0px; padding:0px; margin:0px;vertical-align:middle;}
a{ text-decoration:none; color:#555; outline:none; outline:none;}
a:hover{/*color:#007cba;*/text-decoration:none; }
input{ border:0px;}
hr {padding:0px; margin:0px; border:0px;}
em,i {font-style:normal;}
.clearfix:before, .clearfix:after { content:""; display:table;}
.clearfix:after {clear:both; }
.clearfix {zoom:1;}
.none {display:none;}
.block {display:block;}
border {border:0px;}

/*公共样式*/
.main {width:1000px; margin:0 auto; clear:both; position:relative; padding-bottom:17px;}
.main1 {width:924px; margin:0 auto; clear:both; position:relative;padding-bottom:15px;}

/*头部*/
.header {width:1000px; height:70px;clear:both; margin:0 auto; position:relative; z-index:9;}
.header .logo {width:320px; float:left;}
.header .logo img {max-width:100%; margin:16px 0 0 3px; display:inline;}
.header .naver { float:left; margin-top:23px; width:630px; height:46px; color:#262525;}
.header .naver li {float:left; width:90px; height:46px; line-height:26px;}
.header .naver li a {float:left; height:46px; color:#262525; font-size:14px; width:100%; float:left; text-align:center;}
.header .naver li a:hover {color:#ed6d00; background:url(../images/naver.png) center bottom no-repeat;}
.header .naver .cur a{color:#ed6d00;height:46px;background:url(../images/naver.png) center bottom no-repeat;}
.header .search {width:236px; height:50px; clear:both; background:url(../images/search.gif) repeat-x 0 -33px; float:right;}
.header .search .input {width:204px; outline:none; padding:5px 0; height:23px; line-height:23px; text-indent:5px; color:#8c8a8b; background:url(../images/search.gif) no-repeat 0 0; border:0px; float:left;}
.header .search .submit {width:32px;outline:none; height:33px; line-height:33px; text-indent:10px; color:#8c8a8b; background:url(../images/search1.gif) right no-repeat; border:0px; float:right; cursor:pointer;}


/*搜索*/
.rides-cs {float:right; width:22px; height:20px; position:absolute; top:28px; right:20px;/*background:url(../images/search.png) no-repeat 3px 3px;*/}
.rides-cs a { color: #00A0E9;}
.rides-cs a:hover { color: #ff8100; text-decoration: none;}
.rides-cs .floatL { width:36px; float:left; position: relative; z-index:1;margin-top:0px;height:30px;}
.rides-cs .floatL a { font-size:0; text-indent: -999em; display: block;}
.rides-cs .floatR { width:236px; float: left; height:50px; overflow:hidden; position:absolute; right:0; top:-5px; z-index:999;}
.rides-cs .floatR .cn {background:#F7F7F7;margin-top:0px;}
.rides-cs .cn .titZx{ font-size: 14px; color: #333;font-weight:600; line-height:20px;padding:0px;text-align:center;}
.rides-cs .btnOpen, .rides-cs .btnCtn {position: relative; z-index:99; top:0px; left: 0; display:block; height:22px; width:22px;}
.rides-cs .btnOpen { position:absolute; left:0px; top:0px;z-index:999; background:url(../images/search.png) no-repeat 3px 3px;}
.rides-cs .btnCtn { position:absolute; right:5px; top:-22px; width:20px; height:20px;z-index:90; background:url(../images/close.png) no-repeat 4px 0;}


/*首页幻灯片*/
.i_banner_box {width:100%; height:390px; position: relative; margin-bottom:20px; overflow:hidden;clear:both; text-align:center;}
.i_banner_box ul {width:100%; margin:0 auto;}
.i_banner_box ul li {width:100%; height:390px; float:left;}
.i_banner_box ul li a {width:100%; height:390px; float:left;}
.i_banner_box ul li img {max-width:100%; height:390px;}
.i_banner_box .num { height:14px;zoom:1; z-index:9999; position:relative; left:0; width:100%; text-align:center;}
.i_banner_box .num ul { position:absolute; left:45%; top:198px; }
.i_banner_box .num ul0 {text-align:center;width:100%; position:absolute; left:0; top:198px; z-index:88; }
.i_banner_box .num li {overflow:hidden; width:12px; height:12px; font-size:0px; list-style:none; margin:0 6px; display:inline-table; cursor:pointer; background:url(../images/arrow.png) no-repeat -15px 0;}
.i_banner_box .num li.on {background:url(../images/arrow.png) no-repeat 0 0;}
.i_banner_box .prev,
.i_banner_box .next { width:51px; height:43px; position: absolute; top:0px; right:0; }
.i_banner_box .prev { left:0px;  background:url(../images/icon_btn.png) no-repeat 0 0;}
.i_banner_box .next { right:0px; background:url(../images/icon_btn.png) no-repeat -51px 0; }
.i_banner_box1 {width:100%; left:0; top:172px; position:absolute;}
.i_banner_box2 {width:100%; margin:0 auto; position:absolute; left:0; top:0;}

/*收益稳健*/
.profit {width:1040px; margin:0 auto; padding:45px 0 0 0; height:240px;}
.profit .profitpic {width:245px; padding:0 15px 0 0; position:relative; left:-13px; float:left; text-align:center;}
.profit .profitpic i {width:100%; float:left; clear:both; height:70px; margin:0 0 5px 0; background:url(../images/profitbg1.png) center bottom no-repeat;}
.profit .profitpic i img {max-width:100%;}
.profit .profitpic h3 {width:100%; clear:both; height:45px; line-height:45px; color:#f3980f; font-size:22px; font-weight:300;}
.profit .profitpic h3 a {color:#f3980f;}
.profit .profitpic dl {width:100%; clear:both; font-size:14px; line-height:22px; clear:both;}
.profit .pw1 {width:230px;}

/*滚动新闻及搜索*/
.rollnews {width:1000px; height:30px; clear:both; margin:0 auto; line-height:30px; padding-top:6px; position:relative; z-index:999;}
.rollnews .r_news {width:460px; float:left; position:relative; top:-28px;}
.rollnews .r_news h2 {float:left; font-size:14px; width:85px; text-align:center;}
.rollnews .search {width:212px; float:right; height:30px; position:absolute; top:-21px; right:0;}
.rollnews .search1 {width:165px; float:left; height:24px; line-height:24px; padding:0 5px; border:1px solid #d1dbe0; color:#cbcbcb;}
.rollnews .search2 {float:left; width:26px; height:26px; margin:0 0 0 2px; display:inline; background:url(../images/search.png) no-repeat 0 0; cursor:pointer; font-size:0px;}

/*财富增值计划*/
.wealth {width:100%; height:300px; padding:35px 0 0 0; clear:both; background:url(../images/wealth.jpg) top center no-repeat;}
.wealth .wealbox {width:1000px; margin:0 auto; height:140px; padding:32px 0 0 0;}
.wealth .wealbox .weapic {width:303px; margin:0 0 0 30px; display:inline; position:relative; float:left; cursor:pointer;}
.wealth .wealbox .weapic .date {width:68px; height:76px; position:absolute; left:; top:0; padding:2px 4px 0 0; text-align:center; background:url(../images/wealthbg1.png) no-repeat 0 2px;}
.wealth .wealbox .weapic .date i {width:100%; float:left; clear:both; padding:14px 0 0 0; height:22px; line-height:22px; color:#f3980f; font-size:18px;}
.wealth .wealbox .weapic .date span {width:100%; float:left; clear:both; height:20px; line-height:20px; font-size:14px; color:#474747;font-family:\5FAE\8F6F\96C5\9ED1;}
.wealth .wealbox .weapic .s1 {width:220px; float:right; height:28px; line-height:28px; font-size:22px; color:#4f4f4f;}
.wealth .wealbox .weapic .s1 a {color:#4f4f4f;}
.wealth .wealbox .weapic .s2 {width:220px; float:right; height:22px; line-height:22px; font-size:14px; color:#555;}
.wealth .wealbox .weapic .s3 {width:220px; float:right; height:48px; line-height:48px; font-size:52px; color:#f3980f;}
.wealth .wealbox .weapic .s3 i {font-size:24px; position:relative; top:-22px;}
.wealth .wealbox .weapic .s3 a {color:#f3980f;}
.wealth .more {width:187px; clear:both; margin:0 auto; height:39px; text-align:center;}
.wealth .more a {width:100%; float:left; background:url(../images/wealthmore.png) no-repeat 0 0; text-align:center; height:39px; line-height:36px; font-size:16px; font-weight:300; color:#665a5a;}
.wealth .more a:hover {color:#f3980f;}

/*夸客动态*/
.innews {width:1000px; margin:0 auto; padding:45px 0 0 0; height:485px;}
.innews .newpic {width:340px; height:340px; float:left; margin:12px 0 0 12px; display:inline; background:url(../images/newsbg1.png) no-repeat 0 6px;}
.innews .newpic i {width:312px; height:170px; margin:0 0 0 17px; display:inline; float:left;}
.innews .newpic i img {width:312px; height:170px;}
.innews .newpic .h3 {line-height:26px; font-size:16px; width:290px; font-weight:300; color:#47485c; padding:5px 5px 5px 16px; margin:0 0 0 17px; display:inline; float:left; border-bottom:1px solid #eaeaea;}
.innews .newpic .h3 a {color:#47485c;}
.innews .newpic .h3 a:hover {color:#f3980f;}
.innews .newpic dl {width:285px; line-height:22px; overflow:hidden; font-size:13px; font-weight:300; color:#898989; margin:10px 0 0 32px; display:inline; float:left;}
.innews .newpic dl a {color:#898989;}
.innews .newpic dl a:hover {color:#f3980f;}
.innews .newsize {width:558px; margin:15px 10px 0 0; display:inline; float:right; height:330px; background:url(../images/newsbg2.jpg) no-repeat 0 300px;}
.innews .newsize ul {width:100%; height:300px; background:url(../images/newsbg3.jpg) left top repeat-y;}
.innews .newsize ul li {width:100%; clear:both; float:left; height:75px; line-height:18px; font-size:16px; color:#32334c;}
.innews .newsize ul li a {color:#32334c; float:left; text-indent:32px; display:block; width:450px; height:20px; overflow:hidden;}
.innews .newsize ul li a:hover {color:#007cba;}
.innews .newsize ul li i {float:right; color:#afafaf; font-size:13px;}

/*公用栏目*/
.column {width:595px; height:36px; line-height:36px; margin:0 auto; clear:both; background:url(../images/line1.png) 0 20px no-repeat; text-align:center;}
.column h2 {color:#32334c; font-size:28px; font-weight:300;}
.columnh2 {width:100%; clear:both; text-align:center; height:20px; line-height:20px; color:#cbcbcb; font-size:14px; font-family:MyriadPro; font-weight:300;}

/*合作案例*/
.cooperation {width:100%; height:275px; padding:35px 0 0 0; clear:both; background:url(../images/cooperation.jpg) top center no-repeat #f6f6f6;}
.cooperation #slides {width:1000px; margin:0 auto; height:130px; padding:25px 0 0 0; position:relative;}
.cooperation #slides .next, #slides .prev { position: absolute; top: 107px; left: -39px; width: 24px; height: 43px; z-index: 101; }
.cooperation #slides .next { left: 585px; }
.cooperation #slides .slides_container {width:100%; height:110px; overflow: hidden; position: relative; zoom:1; }
.cooperation #slides .slides_container .caption { position: absolute; bottom: -35px; left:0; height: 30px; padding: 5px 20px 0 20px; background: #000; background: rgba(0,0,0,.5); width: 540px; font-size: 1.3em; line-height: 25px; color: #fff; border-top: 1px solid #000; text-shadow: none; zoom:1; font-size:12px;}
.cooperation #slides .slides_container dl {width:200px; float:left; text-align:center;}
.cooperation #slides .slides_container dl img  {width:162px; height:75px; border:0px solid #e5e5e5;}
.cooperation #slides .pagination { margin:0px auto; width: 130px; }
.cooperation #slides .pagination li { float: left; margin: 0 1px; }
.cooperation #slides .pagination li a { display: block; width:15px; height:0px; padding:15px 0 0 0; margin:0 7px; display:inline; background: url(../images/coopbg1.png) -29px 0; float: left; overflow: hidden; }
.cooperation #slides .pagination li.current a { background-position: 0 0; }

/*底部*/
.footer {width:100%; clear:both; height:286px; background:#555; position:relative; color:#bcbcbc;}
.footer a {padding:0 10px; color:#bcbcbc;}
.footer a:hover {color:#f3980f;}
.footer .footbox {width:1000px; margin:0 auto;}
.footer .footbox .hotline {width:228px; height:286px; background:#3c3c3c; text-indent:15px; float:left;}
.footer .footbox .hotline i {width:100%; float:left; clear:both; height:35px; line-height:35px; font-size:18px; padding:40px 0 0 0;}
.footer .footbox .hotline span {width:100%; float:left; clear:both; height:58px; line-height:35px; font-size:28px; color:#ffb746;}
.footer .footbox .hotline dl {width:100%; clear:both; height:100px; text-align:center;}
.footer .footbox .footdiv {width:455px; float:left; margin:40px 0 0 60px; display:inline;} 
.footer .footbox .footdiv spn {width:100%; float:left; clear:both; height:42px; line-height:32px; font-size:14px; position:relative; left:-10px;} 
.footer .footbox .footdiv dl {width:100%; float:left; clear:both; font-size:16px; position:relative;} 
.footer .footbox .footdiv dl dt {width:176px; height:50px; line-height:34px; font-size:16px; text-align:center; background:url(../images/contact.png) no-repeat 0 0;}
.footer .footbox .footdiv dl dd {width:100%; clear:both; line-height:30px; font-size:14px; float:left;}
.footer .footbox .footdiv dd img{height:47px;}
.footer .footbox .footcode {width:170px; float:right; margin:46px 0 0 0; text-align:center;}
.footer .footbox .footcode i {width:100%; float:left; height:160px;} 
.footer .footbox .footcode i img {width:150px; height:150px;} 
.footer .footbox .footcode dl {width:100%; clear:both; line-height:20px; font-size:14px;}
.footer .footbox .footcode {} 

/*位置*/
.weizhi {width:100%; height:83px; line-height:83px; border-bottom:1px solid #b01415; position:relative;}
.weizhi dl {width:132px; float:left; text-align:center; height:83px; background:url(../images/product.jpg) right no-repeat;}
.weizhi dl dt {width:100%; padding:20px 0 0 0; height:26px; line-height:26px; font-size:24px;}
.weizhi dl dd {width:100%; height:16px; line-height:18px; font-size:18px; font-family:Arial, Helvetica, sans-serif;}
.weizhi i {float:left; padding:0 16px; text-align:center; height:83px; line-height:83px; background:url(../images/product.jpg) right no-repeat; font-size:16px;}
.weizhi .cur {color:#e00b21;}
.weizhi .cur a {color:#e00b21;}
.weizhi1 {width:100%; height:36px; clear:both; line-height:36px; font-family:宋体; text-indent:5px;}

/*左边菜单*/
.my_menu {width:240px; position:relative; padding:102px 0 35px 0;float:left;}
.my_menu h2 {width:100%; height:102px; line-height:26px; padding-top:20px;  color:#58595b; font-weight:300; position:absolute; left:0; top:0;}
.my_menu ul {width:234px; padding-left:6px; clear:both; position:relative; z-index:9;}
.my_menu ul li {width:138px; margin:0 auto; clear:both; height:29px; margin-bottom:11px;}
.my_menu ul li a {width:138px; float:left; text-align:center; height:29px; line-height:29px; font-size:14px;}
.my_menu ul li a:hover {color:#fff; background:#f5951e;}
.my_menu .cur {color:#fff; background:#f5951e; float:left;}
.my_menu dl {width:100%; height:35px; clear:both; position:absolute; left:0; bottom:0;}
.my_menu .back_top1 {background:url(../images/bofang_top.png) no-repeat 0 0;}
.my_menu .back_top2 {background:url(../images/tongxin_top.png) no-repeat 0 0;}
.my_menu .back_top3 {background:url(../images/about_top.png) no-repeat 0 0;}
.my_menu .back_mid1 {background:url(../images/bofang_mid.png) left repeat-y;}
.my_menu .back_mid2 {background:url(../images/tongxin_mid.png) left repeat-y;}
.my_menu .back_mid3 {background:url(../images/about_mid.png) left repeat-y;}
.my_menu .back_bot1 {background:url(../images/bofang_bottom.png) no-repeat 0 0;}
.my_menu .back_bot2 {background:url(../images/tongxin_bot.png) no-repeat 0 0;}
.my_menu .back_bot3 {background:url(../images/about_bot.png) no-repeat 0 0;}


/*快播右边*/
.kuaibo {width:655px; padding:10px; float:right; position:relative; padding-bottom:90px; background:#b8eeb8;}
.kuaibo .kuaibo_1 {width:100%; height:208px;}
.kuaibo .kuaibo_1 img {width:100%; height:208px;}
.kuaibo .kuaibo_2 {width:645px; margin:0 auto; clear:both; height:33px; line-height:33px; border-bottom:1px solid #4e4e4e; margin-bottom:12px;}
.kuaibo .kuaibo_3 {width:645px; margin:0 auto; clear:both; padding-bottom:15px;}
.kuaibo .kuaibo_4 {width:100%; height:111px; padding:12px 0; position:relative; background:url(../images/dx.png) bottom repeat-x;}
.kuaibo .kuaibo_4 i {position:absolute; top:12px; left:9px; width:166px; height:111px; background:url(../images/icon2.png) left no-repeat; float:left;}
.kuaibo .kuaibo_4 i img {width:155px; height:111px; float:right;}
.kuaibo .kuaibo_4 h3 {width:450px; float:right; height:30px; line-height:30px; font-size:18px;font-family:\5FAE\8F6F\96C5\9ED1; font-weight:300;}
.kuaibo .kuaibo_4 dl {width:450px; float:right; line-height:27px; height:81px;}
.kuaibo .kuaibo_5 {width:100%; height:31px; line-height:31px;position:relative; background:url(../images/dx.png) bottom repeat-x;}
.kuaibo .kuaibo_5 a {float:left; margin-right:9px; display:inline; text-indent:11px;}

/*童心话语列表*/
.huayu {width:655px; padding:10px; float:right; position:relative; padding-bottom:90px; background:#fadfb9;}
.huayu .huayu_1 {width:645px; margin:0 auto; clear:both; height:33px; line-height:33px; border-bottom:1px solid #4e4e4e; margin-bottom:12px;}
.huayu .huayu_2 {width:630px; margin:0 auto; clear:both; padding:20px 0 0 0;}
.huayu .huayu_2 dl {width:182px; padding:0 14px; float:left; height:185px; text-align:center; line-height:30px; font-size:14px;font-family:\5FAE\8F6F\96C5\9ED1;}
.huayu .huayu_2 dl img {width:182px; height:136px; padding-bottom:5px;}

/*公司介绍*/
.jieshao {width:655px; padding:10px; float:right; position:relative; padding-bottom:10px; background:#85dcd7;}
.jieshao .jieshao_1 {width:645px; margin:0 auto; clear:both; height:33px; line-height:33px; border-bottom:1px solid #4e4e4e; margin-bottom:12px;}
.jieshao .jieshao_2 {width:645px; clear:both; margin:0 auto; line-height:30px;}
.jieshao .jieshao_2 div {padding:0px 0;}
.jieshao .jieshao_2 table {clear:both; padding:0px; margin:10px 0;}
.jieshao .jieshao_2 table img {float:left; padding:0px; margin:0px;}
.jieshao .jieshao_2 dl {width:100%;  line-height:30px; text-align:center;font-size:14px;}
.jieshao .jieshao_2 li {list-style-position: inside; list-style-type: disc; display: list-item;}
.jieshao .jieshao_2 img {margin:0 auto; max-width:100%;  text-align:center; display:block; text-indent:0px; position:relative;font-family:宋体;}
.jieshao .jieshao_2 embed {margin:0 auto; display:block; text-align:center; padding-bottom:6px;font-family:宋体;}

/*分页*/
.page {width:620px; margin:0 auto; clear:both; height:30px; line-height:30px;}
.page1 {float:left;}
.page2 {float:right;}
.page2 span {color:#000;}
.page2 span a {color:#666;}
.page2 span {float:left;padding:0 8px;}
.page2 .pg_1 a{color:#333;}
.page2 span select {height:20px; line-height:20px; padding:1px; border:1px solid #a3d0b8; width:60px; position:relative; top:5px;}

/*产品中心*/
.product {width:100%; clear:both;}
.product .chsize {width:990px; margin:0 auto; padding:20px 0; border-bottom:1px dashed #5f5456; line-height:30px; font-size:16px; font-weight:bold;}
.product .ensize {width:990px; margin:0 auto; padding:20px 0;  line-height:28px; font-size:16px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.product .prlist {width:996px; margin:0 auto; clear:both; padding:20px 0;}
.product .prlist_1 {width:484px; height:385px; float:left; text-align:center; margin:0 7px 40px 7px; display:inline; position:relative;}
.product .prlist_1 img {width:484px; height:350px;}
.product .prlist_1 a {cursor:pointer;}
.product .prlist_1 h3 {width:100%; clear:both; height:36px; line-height:36px; font-size:14px; font-weight:300; z-index:99; position:relative;}
.product .prlist_1:hover h3 {color:#af090d;}
.product .prlist_1 h4 {position:absolute; bottom:0px; right:0; line-height:36px; font-size:14px; font-weight:300; float:right; z-index:9; text-align:right;}
.product .prlist_1:hover h4 a{color:#565656;}
.product .pr_zanshi {width:765px; clear:both; position:relative; margin:0 auto; padding:20px 0; text-align:center;}
.product .pr_zanshi img {max-width:100%;}
.product .pr_zanshi h3 {width:100%; clear:both; height:36px; line-height:36px; font-size:14px; font-weight:300; color:#af090d;}
.product .pr_zanshi h4 {position:absolute; bottom:20px; right:0; line-height:36px; font-size:14px; font-weight:300; float:right; z-index:9; text-align:right;}
.product .pr_jieshao {width:100%; clear:both; height:30px; line-height:30px; padding:5px 0 0 ; font-size:16px; border-bottom:1px dotted #4e4e4e; text-indent:10px;}
.product .pr_text {width:98%; margin:0 auto; clear:both; line-height:28px; font-size:14px; text-indent:2em; padding:15px 0;}

/*公司简介*/
.aboutus {width:1025px; margin:0 auto; clear:both; padding:0 0 30px 0;}
.aboutus .a_photo {width:100%; text-align:center; clear:both;}
.aboutus .a_js_text {width:100%; height:50px; line-height:50px; padding:10px 0 0 0; font-size:20px; font-weight:bold; color:#e50004;}
.aboutus .a_ch_text {width:100%; clear:both; line-height:42px; font-size:16px; text-indent:2em;}
.aboutus .a_ch_text dl {width:100%;  line-height:42px;font-size:16px; }
.aboutus .a_ch_text li {list-style-position: inside; list-style-type: disc; display: list-item; line-height:42px;font-size:16px; }
.aboutus .a_ch_text img {margin:0 auto; max-width:100%;  text-align:center; display:block; text-indent:0px; position:relative;}
.aboutus .a_ch_text embed {margin:0 auto; display:block; text-align:center; padding-bottom:6px;}

.aboutus .a_en_text {width:100%; clear:both; line-height:42px; font-size:16px; text-indent:2em; padding:10px 0; font-family:Arial, Helvetica, sans-serif;}
.aboutus .a_en_text dl {width:100%;  line-height:42px;font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.aboutus .a_en_text li {list-style-position: inside; list-style-type: disc; display: list-item; line-height:42px;font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.aboutus .a_en_text img {margin:0 auto; max-width:100%;  text-align:center; display:block; text-indent:0px; position:relative;}
.aboutus .a_en_text embed {margin:0 auto; display:block; text-align:center; padding-bottom:6px;font-family:宋体;}


.tac{
	text-align: center;
}
 
.titlenew {
height: 141px;
margin-bottom: 10px;
background: url(../images/newsbg.jpg) no-repeat center center;
background-size: cover;
}
.newtitleh3 {
font-size: 28px;
font-weight: normal;
color: white;
padding-bottom: 10px;
padding-top: 40px;
}
.newstitleul li a {
font-size: 18px;
line-height: 25px;
color: white;
}
.boxshadow{
	box-shadow: 0px 2px 5px #c98833;
}
.headout{
	position: relative;
	z-index: 1111;
}
.wid1000{
	width: 1000px;
	margin:0 auto;
}
.newstitleul-cc li a{
    font-size: 14px;
    line-height: 40px;
	color:#393939;
}
.detailhd{
	margin-bottom: 16px;
	border-bottom: 1px solid #e8e8e8;
}
.bdconnewtitle{
	font-size: 24px;
	line-height: 40px;
	font-weight: normal;
}
.xiaobi{
	color:#f19358;
	font-size: 16px;
	line-height: 40px;
	margin-bottom: 20px;
}
.liulan{
	margin:0 25px;
}
.mm15{
	margin-bottom: 15px;
}
.bdconnews{font-size: 16px;line-height: 30px;color:#565656;}
.bdconnews p{
	font-size: 16px;
	line-height: 30px;
	color:#565656;
	margin-bottom: 20px;
	text-indent: 2em;
}
.yellowzan{
	width: 70px;
	height: 70px;
	background: #ff8000 url(../images/zan.png)  center 15px no-repeat;
	border-radius: 100%;
	display: inline-block;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.ovel{
	overflow: hidden;
}
.zanqua{
	font-size: 11px;
	color:white;
	padding-top: 45px;
	display: inline-block;
}
.newsfoot{
	margin-top: 30px;
	margin-bottom: 30px;
	border-top:1px solid #dcdcdc;
	border-bottom:1px solid #dcdcdc; width:100%; clear:both;
}
.newsfoot a{
	font-size: 15px; display:block; width:490px; overflow:hidden;height: 85px;
	line-height: 85px;
	color:#565656;
}
.morecon {
	margin-bottom: 50px; width:100%; clear:both;
}
.por{
	position: relative; width:100%;
}
.morecon span{
	font-size: 16px;
	color:#f27800;
	margin-right: 15px;
}
.morecon a{
	font-size: 14px;
	color:#708da6;
	margin-right: 15px;
}
.share-cc{
	font-size: 14px;
	color:#666666;
	position: absolute;
	top:30px;
	left: 0;
}
.detailrili{
	margin-top: 10px;
}
.detailrili span{
line-height: 20px;
font-size: 14px;
float: left;
}
.detailrili span.ri{
	padding-left: 30px;
}
.detailrili span.r1{
	padding-right: 5px;
	border-right: 1px solid #666666;
	color-:#fb8f33;
	background: url(../images/r1.png) no-repeat 8px center;
}
.detailrili span.cur{color:#fb8f33;}
.detailrili span.r2{
	background: url(../images/r2.png) no-repeat 8px center;
}
.listmarkkhd span{
	display: inline-block;
	padding:6px 20px;
	background: #c6c6c6;
	border-bottom: 3px solid #dbdbda;
	margin-right: 13px;
	font-size: 18px;
	color:#fff;
}
.listmarkkhd{
	margin-bottom: 40px;
}
.listmarkkhd span.cur,.listmarkkhd span:hover{
	background: #fb8f33;
	border-bottom-color: #f9bd4b;
}
.listmarkul li{
	height: 183px;
	background: url(../images/listbg.png) no-repeat;
	padding-left: 73px;
	font-size: 15px;
	line-height: 26px;
	color:#6c6c6c;
}
.listmarkul li a{
	color:#ee7610;
}
.listmarkh3 .a1{
	font-size: 20px;
	font-weight: normal;
	color:#393939;
 
}
.listmarkh3 .a1:hover{color:#ee7610;}
.listmarkul{
	padding-bottom: 16px;
	background: url(../images/bottomlist.png) 2px bottom no-repeat;
	margin-bottom: 40px;
}
.pages {
margin-bottom: 100px;
}
.pages a {
padding: 3px 9px;
font-size: 12px;
color: #3f3f3f;
display: inline-block;
background: #eeeeee;
margin-right: 13px;
font-size: 16px;
border:1px solid #dcdcdc;
}
.pages a:hover,.pages a.cur{
	background: #f3980f;
	color:white;
}
.finanleft{
	width: 227px;
	background:url(../images/finanline.png) 210px 25px no-repeat;
	min-height: 468px;
}
.finantop{
	background: url(../images/sj.png) top left no-repeat;
	padding-left: 30px;
	margin-bottom: 38px;
}
.finanh5{
	font-size: 24px;
	padding-top: 10px;
	font-weight: normal;
	line-height: 27px;
}
.finanp{
	font-size: 14px;
	color:#fb8f33;
	margin:0;
}
.finanbdul>li>span{
	font-size: 18px;
	line-height: 40px;
	color:#ed6d00;
	cursor: pointer;
	padding-left: 25px;
}
.finanbdul>li{
	border-bottom: 1px dashed #dcdcdc;
}
.finanbdul>li>ul>li>a{
	font-size: 14px;
	color:#878686;
	line-height: 35px;
	padding-left: 40px;
}
.finanbdul .a1{display:block;font-size: 18px;line-height: 40px;color:#ed6d00;cursor: pointer;padding-left: 25px;}
.finanbdul .a1:hover{display:block;background: #fb8f33 url(../images/turnright.png) 95% center no-repeat;border-left: 7px solid #fbc033;color:white;}
.finanbdul>li>ul>li>a:hover,.finanbdul>li>ul>li.cur>a {
	color:#fb8f33;
	background: url(../images/xx.png) no-repeat 25px center;
}
.ssj{
	position: absolute;
	right:0;
	top:0;
}
.finanbdul>li>ul{
	padding:10px 0;
}
.finanbdul>li>span.cur,.finanbdul>li>span:hover{
	display: block;
	background: #fb8f33 url(../images/turnright.png) 95% center no-repeat;
	border-left: 7px solid #fbc033;
	color:white;
}

.finanbdul>li>span.cur a,.finanbdul>li>span:hover a{
	color:white;
}

.finanright{
	width: 680px;

}
.finanh51{
	padding-top: 10px;
	padding-bottom: 20px;
}
.zhouqi{
	margin-bottom: 25px;
}
.zhouqi p{
	line-height: 34px;
	color:#565656;
	margin:0;
	font-size: 16px;
}
.zhouqi p span{
	color:#ed6d00;
}
.financase{
	background: #ebf6fb url(../images/caseline.png) no-repeat 15px 20px;
	padding:24px 0 40px 45px;
	line-height: 28px;
	font-size: 14px;
	margin-bottom: 37px;
}
.planleft{
	width: 332px;
	border:1px solid #d8d8d8;
	background: url(../images/yellow.png) no-repeat top left;
	padding-bottom: 24px;
	box-shadow: 5px 5px 0px #dedede;
	margin-bottom: 78px;
	min-height: 260px;
}
.planright{
 
	background: url(../images/red.png) no-repeat top left;
 
}
.ml5{
	margin-left: 5px;
}
.plantitle{
	font-size: 18px;
	line-height: 39px;
	display: inline-block;
	width:228px;
	padding-left:50px;
	color:white;
	height: 39px;
	background: url(../images/p1.png) no-repeat 20px center;
	margin-bottom: 10px;
}
.plantitle1{
	background: url(../images/p2.png) no-repeat 20px center;
}
.plandiv{
	font-size: 16px;
	color:#505050;
	line-height: 35px;
	padding-left: 23px;
	margin-bottom: 10px;
}
.mm15{
	margin-bottom: 11px;
}
.finaninput{
	width: 200px;
	height: 33px;
	border:1px solid #b0b0b0;
	border-radius: 5px;
	font-size: 14px;
	color:#828282;
	padding-left: 5px;
}
.moneyfinan{
	font-size: 24px;
	color:#ed6d00;
}
.starplan{
	display: inline-block;
	padding:8px 10px ;
	font-size: 15px;
	background: #007cba;
	color:white;
	border-radius: 5px;
	margin-right: 18px;
}
.finantop1{
	border-bottom: 1px solid #a0a0a0;
	overflow: hidden;
	padding-bottom: 17px;
}
.finanleft1{
	background: none;
	width: 310px;
}
.finanp1{
	padding-top: 20px;
	display: inline-block;
}
.joinimg{
	border:1px solid #fec541;
	margin-bottom: 20px;
}
.finanleft1 p{
	font-size: 14px;
	line-height: 30px;
	color:#6c6c6c;
	margin:0;
}
.finanleft1 p span{
	color:#ed6d00;
}
.joinright{
	width: 545px;
}
.joinh6{
	font-size: 18px;
	color:#007cba;
	font-weight: normal;
	margin-bottom: 26px;
}
.city a{
	padding:5px 7px;
	display: inline-block;
	margin-right: 10px;
	border:1px solid white;font-size: 15px;
}
.city a:hover,.city a.cur{
	border-color: #ed6d00;
	color: #ed6d00;
	border-radius: 5px;
}
.detailhd1{
	margin-bottom: 20px;
}
.city{ padding-left:30px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #dcdcdc;
	margin-bottom: 20px;
}
.cl{
	clear: both;
}
.joinrightyul li a{
	font-size: 16px;
	color:#32334c;
	line-height: 47px;
	padding-left: 36px;
	background: url(../images/yy.png) no-repeat 2px center;
}
.mm40{
	margin-bottom: 40px;
}
.finanbd{ margin-bottom:30px;}
.finanbdul1>li{
	border-bottom: 0;margin-bottom: 10px;
}
.finanbdul1>li>span{
	color:#646464;
}
.bdconnews1{
	margin-bottom: 80px;
}
.planul li{
	float: left;
	margin-right: 44px;
	font-size: 16px;
	line-height: 40px;
	margin-bottom: 60px;
}
.planul li.nobo{
	margin-right: 0;
}
.planul li p{
	margin:0; height:40px; width:210px; display:block; text-align:center; overflow:hidden;
}
.planul li img{
	padding:1px;
	width:210px;
	height: 128px;
	border:1px solid #dbdbdb;
	border-radius: 3px;
}
.listmarkkhd1{
	margin-top: 45px;
}
.map{
	padding:2px;
	border:1px solid #d4d4d4;
	margin-bottom: 20px;
}
.map img{
	width: 100%;
}
.joinh61{
	padding-left: 30px;
	background: url(../images/add.png) no-repeat 5px center;
}
.localhd{
	height: 35px;
	background: #f2f1f1;
	font-size: 16px;
	
}
.localhd span{
	float: left;
	color:#fb8f33;
	line-height: 35px;
}
.span1{
	width: 200px;
}
.span2{
	width: 308px;
}
.span3{
	width: 476px;
}
.localbdul{
	margin-bottom: 90px;
}
.localbdul li{
	text-align: center;
	overflow: hidden; height:42px;
	border-bottom: 1px dashed #dcdcdc;
}
.localbdul li span{
	float: left;
	line-height: 42px;
	font-size: 15px;
	cursor: pointer;
	color:#a6a6a6;
}
.localbdul li span:hover{
	color:#007cba;
}
.localbdul li a:hover{color:#007cba;}
.teamkk{
	width: 492px;
	padding-top: 80px;
	margin:0 auto;
	margin-bottom: 100px;
}
.teamh5{
	font-size: 28px;
	color:#007cba;
	font-weight: normal;
	line-height: 30px;
	background: url(../images/bluebg.png) center center no-repeat;
	padding-left:280px;
}
.timebd{
 	padding-bottom: 50px;
	background: url(../images/kkbg.png) top center  repeat-y;
}
.timebdul{width:177px; overflow:hidden;}
.timebdul li {
	width: 177px;
}
.timebdul li .div1{
	display: block;
	 
	font-size: 12px;
}
.liname{
	line-height: 18px;
}
.orange{
	line-height: 16px;
	color:#fb5501;
}
.timebdul li.no2{
	padding-top: 50px;
}
.timebdul li.no3{
	padding-top: 70px;
}
.timebdul li.no4{
	padding-top: 70px;
}
.timebdul li.no5{
	padding-top: 170px;
}
.timebdul1 li{
	text-align: right;
}
.timebdul1 li span.liname1{
	text-align: left;
}
 .latestcomul{
 	overflow: hidden;
 	margin-bottom: 35px;
 	background: #f8f7f7;
 }
.latestcom{
	padding-left:30px;
}
.latestcomul li{
	float: left;
	font-size: 16px;
	line-height:35px;
	color:#565656;
	width: 320px;
}
.latesth3{
	font-size: 16px;
	color:#ed6e02;
	line-height: 30px;
}
.latestcomul1{
	margin-bottom: 37px;
}
.latestcomul1 li{
	float: none;
	width: auto;
}
.titlenewp{
	margin-bottom: 50px;
}
button{
	outline: none;
	border:0;
}
.latesbtn{
	font-size: 20px;cursor:pointer;
	padding:13px 19px;
	padding-left: 60px;
	color:white;
	 font-family: "微软雅黑";
	border-radius: 5px;
	background:#fe7e01 url(../images/email.png) no-repeat 18px center;
}
.gotop{
	position: fixed;
	bottom:100px;
	right: 100px;
	display: none;
	cursor: pointer;
}
.obi{
	padding-bottom: 45px;
	padding-top: 10px;
}
.obi span{
	font-size: 16px;
	color:#ed6e02;
}
.finanbdulpp{
	border-top: 1px dashed #dcdcdc;
}
.finanbdulpp>li{
	border-bottom: none;
}
.finanright1{
	width: 730px;
}
.finanbdulcf{
	width: 220px;
}
.finanbdulcf li{
	width: 190px;
}
.latestcomul122{
	background: none;
}
.latestcomul33{
	padding-left: 127px;
}
.latestcomul33 li{
	width: 400px;
}

.fl350{ float:left; margin:10px 0;}
.newsshow{ width:100%; padding:20px 0;}
.newsshow a{ color:#317ef3; text-decoration:underline;}

/*产品_易贷产品*/
.product_yidai {width:710px; height:auto !important; height:280px; min-height:280px;text-indent:2em; clear:both; margin:0 auto; padding:25px 0; line-height:28px;font-size:14px;font-family:\5FAE\8F6F\96C5\9ED1;   }
.product_yidai dl {width:100%; line-height:28px;font-size:14px;font-family:\5FAE\8F6F\96C5\9ED1;  }
.product_yidai p { padding:10px 0; width:100%; clear:both;font-size:14px;font-family:\5FAE\8F6F\96C5\9ED1;  }
.product_yidai ul,ul li {list-style:none; display: list-item;font-size:14px;font-family:\5FAE\8F6F\96C5\9ED1;  }
.product_yidai img {margin:0 auto; padding:10px 0; text-align:center;}
.product_yidai embed {margin:0 auto; display:block; text-align:center; padding-bottom:6px;}
.product_yidai1 {width:100%; min-height:60px; line-height:50px; text-indent:0px;font-size:30px; font-weight:300;font-family:\5FAE\8F6F\96C5\9ED1;  }
.product_yidai2 {width:710px; clear:both; padding:15px 0;}
.product_yidai3 {width:125px; float:left; padding-left:15px;}
.product_yidai3 img {width:94px; height:94px;}
.product_yidai4 {width:505px; float:left; line-height:28px; font-size:14px;font-family:\5FAE\8F6F\96C5\9ED1; }
.product_yidai4 b {width:100%; clear:both; line-height:20px;font-size:16px;}
